"""Kaehmy urls."""

from django.conf.urls import url
from django.conf import settings
from django.utils.translation import ugettext_lazy as _

from kaehmy.views import view
from kaehmy.views import list_view
from kaehmy.views import submit
from kaehmy.views import comment
from kaehmy.views import statistics_view
from kaehmy.views import export_view

urlpatterns = [
    # kaehmy
    url(r'^new', view),
    url(r'^submit', submit),
    url(r'^add_comment', comment),
    url(r'^statistics', statistics_view),
    url(r'^export', export_view),
    url(r'^$', list_view),
]

if settings.DEBUG:
    from django.contrib.staticfiles.urls import staticfiles_urlpatterns
    urlpatterns += staticfiles_urlpatterns()
